body {
	background-size: cover;
	background-image: url('../img/fondo.JPG');
}
.container {
	border-radius: 1rem;
	height: 100%;
	margin: 0 auto;
    max-width: 24.5rem;
	padding: 0.1rem 0.5rem;
	background-color: rgba(255, 255, 255, 0.8);
}
.logo {	
	padding-top: 1rem;
	padding-bottom: 2rem;
	text-align: center;
}
.data {
	margin-bottom: 0.3rem;
}
/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-size: 12px;
	font-family: verdana, helvetica, tahoma;
	color: gray;
}

header{
	margin: 0 auto;
	width: 960px;
}

header h1{
	background-image: url("../images/logo.png");
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: center;
	height: 100px;
	text-indent: -9999px;
	margin-top: 40px;
}

header nav{
	text-align: center;
}

header li{
	display: inline-block;
	padding: 0px 20px;
	border-right: 1px solid gray;
}

header li:last-child{
	border: 0;
}

header li:first-child a{
	color:red;
	border-bottom: 1px solid red;
	padding-bottom: 4px;
}

header a{
	text-decoration: none;
	color: gray;
}



#topRecetas{
	padding-top: 20px;
	margin: 0 auto;
	width: 960px;
	display: table;
}

#contenedorTopRecetas{
	display: table;
	margin-bottom: 50px;
}

#topRecetas .columna {
	float: left;
	vertical-align: top;
}

#topRecetas .columna_1{
	width: 200px;
}



.columna_centro{
	width: 540px;
	margin: 0 10px;
	box-sizing: border-box;
}

.columna_centro figcaption{
	font-size: 18px;
}

.columna_centro p{
	text-align: center;
}





#misRecetas{
	
	margin: 0 auto;
	width: 960px;
	padding-top: 50px;
	display: table;
}

#misRecetas .recetaPrincipal{
	width: 480px;
	float: left;
	margin-right: 20px;
}

#misRecetas .recetaPrincipal img{
	margin-bottom: 10px;
} 

#misRecetas .detalleReceta{
	padding: 2px 20px;
	background-color: red;
	color:white;
	display: inline-block;
	
}


#misRecetas section{
	width: 460px;
	float: left;
}


#misRecetas .recetaSecundaria{
	display: table;
	margin-bottom: 20px;
}


#misRecetas .recetaSecundaria img{
	float: left;
	margin-right: 20px;
}



#categorias nav{
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}

#categorias li{
	display: inline-block;
	padding: 5px 20px;
	cursor: pointer;
}

#categorias li:first-child{
	background-color: red;
}

#categorias li:first-child a{
	color: white;
}

#categorias nav a{
	text-decoration: none;
	color: gray;
}

#categorias article{
	margin: 0 auto;
	width: 960px;
	padding-bottom: 50px;
	display: table;
}

#categorias figure{
	float: left;
	width: 170px;
	margin-right: 20px;
}

#categorias figure img{
	width: 100%;
}



#RecetaInternacional{
	background-color: #eee;
	
	
}
#RecetaInternacional div{
	width: 960px;
	margin: 0 auto;
	display: table;
	padding: 50px 0;
}

#RecetaInternacional figure{
	width: 480px;
	float: left;
	
}

#RecetaInternacional figure img{
	border-radius: 50%;
	float: left;
	padding: 0 5px;
	box-sizing: border-box;
}




footer{
	width: 960px;
	margin: 50px auto;
	display: table;
}

footer div{
	width: 480px;
	float: left;
	padding: 20px;
	box-sizing: border-box;
}

footer img{
	width: 50%;
}

footer form{
	padding: 20px 0;
}

footer input{
	border: 1px solid #e0e0e0;
	height: 25px;
}

footer button{
	background-color: red;
	border: 0;
	color: white;
	padding: 5px 50px;
}

input:focus {
    outline: none !important;
    border:1px solid red;
}


.contenedorBoton{
	margin-top: 40px;
	width: 960px;
	margin: 0 auto;
}

.botonSeccion{
	background-color: red;
	padding: 5px 20px;
	display: table;
	width: 300px;
	text-align: center;
	margin: 0 auto;
}

.botonSeccion a{
	color: white;
	text-decoration: none;
}


.centrarSeccion{
	background-color: #eee;
	padding-bottom: 50px;
}

.tituloImagen{
	font-size: 14px;
	padding: 10px 0;
	font-weight: bold;
	text-align: center;
	color: black;
}

.textoIzquierda{
	text-align: left;
}*/